---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 16
will-it-scale:
  mode: thread
  test: page_fault2
job_origin: will-it-scale-part3.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-12-x86_64-20240206.cgz-7c33b8c4229a-20240319-80416-1472loi-0.yaml"
id: 5b83b2bd202bbc828dbb438ac7b5338bbe06876b
queuer_version: "/zday/lkp"
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 7c33b8c4229af19797c78de48827ca70228c1f47
ucode: '0x2007006'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-03-19 22:22:25.370960955 +08:00
_rt: "/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47"
compiler: gcc-12
head_commit: 719356a9c8f1b35ecbf0969e6986438b12b2c68f
base_commit: e8f897f4afef0031fe618a8e94127a0934896aba
branch: linux-devel/devel-hourly-20240318-010739
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240319-223737"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47/vmlinuz-6.8.0-rc5-00386-g7c33b8c4229a
- branch=linux-devel/devel-hourly-20240318-010739
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-12-x86_64-20240206.cgz-7c33b8c4229a-20240319-80416-1472loi-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=7c33b8c4229af19797c78de48827ca70228c1f47
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x6b447014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-12-x86_64-20240206.cgz-7c33b8c4229a-20240319-80416-1472loi-0.cgz"
last_kernel: 6.8.0-14184-gb1154ba71232
acpi_rsdp: '0x6b447014'
repeat_to: 3
bad_samples:
- 264832
- 263022
- 265809

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47/vmlinuz-6.8.0-rc5-00386-g7c33b8c4229a"
result_root: "/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/7c33b8c4229af19797c78de48827ca70228c1f47/0"

#! schedule options

#! /cephfs/db/releases/20240319171334/lkp-src/include/site/inn
dequeue_time: 2024-03-19 23:56:16.671263096 +08:00
job_state: finished
loadavg: 11.48 9.66 4.44 1/976 12940
start_time: '1710863856'
end_time: '1710864158'
version: "/lkp/lkp/.src-20240319-223816:61d5546afc73:43b889874bac"
